National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:ibm:tivoli_netview:5.0
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2001-0552

ovactiond in HP OpenView Network Node Manager (NNM) 6.1 and Tivoli Netview 5.x and 6.x allows remote attackers to execute arbitrary commands via shell metacharacters in a certain SNMP trap message.

Published: September 20, 2001; 12:00:00 AM -04:00
    V2: 10.0 HIGH